.sound-player{ 
display:none;
}
#start, #reset{
    padding:10px;
    background-color:green;
    color:white;
    width: 40%;
    font-size: 110%;
    font-weight: bold;
    text-align: center;
    overflow-wrap: break-word;
    border-radius: 4px;   
    box-shadow: 0px 5px 5px grey;
    -moz-box-shadow: 0px 5px 5px grey;
    -webkit-box-shadow: 0px 5px 5px grey;
}
#start:hover, #reset:hover {
    background-color: greenyellow;
    color:black;
    cursor:pointer;
}
#right{
    padding:5px;
    background-color:#4fb832;
    text-align: center;
    color:white;
    border-radius: 5px;
    display:none;
}
#wrong{
    padding:5px;
    background-color: #bb1010;
    text-align: center;
    color:white;
    border-radius: 5px;
    display:none;
}
#problem{
    padding:5px;
    width: 70%;
    background-color:#4d74df;
    text-align:center;
    font-size: 45px;
    font-weight:bold;
    line-height: 60px;
    color:white;
}
#instruction{
    padding:5px;
    text-align:center;
    font-size: 20px;
}

#answer1, #answer2, #answer3, #answer4{
    background-color: #dbdbdb;
    border-radius: 35px;
    font-size: 34px;
    text-align:center;
    box-shadow: 0px 5px 5px grey;
    -moz-box-shadow: 0px 5px 5px grey;
    -webkit-box-shadow: 0px 5px 5px grey;
}
#answer1:hover, #answer2:hover, #answer3:hover, #answer4:hover{
    background-color:#4b4ecc;
    color:white;
    cursor:pointer;
}

#time{
    padding:5px;
    text-align: center;
    display:none;
}
#score{
    padding: 5px;
    width:65%;
    background-color:#c5d750;
    text-align: center;
}
#gameover{
    padding:5x;
    line-height: 50px;
    background-color:#304f96;
    color: white;
    text-align:center;
    font-size: 30px; 
    z-index: 2;
    display:none;
}